Endpoint Vulnerability

Ubuntu Security Notice USN-3102-1

Description

Several security issues were fixed in Quagga.

Affected Products

quagga - BGP/OSPF/RIP routing daemon